/*******************************************************************************
 * simple.layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
.l-header,
.l-main,
.l-footer {
  *zoom: 1;
  max-width: 1400px;
  _width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}

.l-main
.l-footer {
  margin-bottom: 20px;
}

.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}

/* ----------------------------------------------------
  Navigation
------------------------------------------------------- */

.l-header-wrapper {
  background-color: #222;
}

/* ----------------------------------------------------
	Basic page layout styles
------------------------------------------------------- */
body {
/*   background: url(../../../images/header_bg.gif) repeat-x #f2f0ee; */
}

.l-page {
/*   background: url(../../../images/header_img.jpg) center top no-repeat; */
}

.l-header {
/*   max-width: none; */
}

.l-main {
  background: #fff;
/*   border: 1px solid #cec9c4; */
  padding: 20px;
  overflow: hidden;
}

@media (max-width: 975px) {

  .l-main {
    padding-top: 108px!important;   
  }
}

@media (max-width: 479px) {
  
  .l-main {
    padding-top: 92px!important;   
  }
}

.l-main .field__item img,
.l-main img.media-element {
  height: auto !important;
}
.l-main .field__item img[style*="right;"] {
  margin-left: 20px;
  margin-bottom: 20px;
}
.l-main .field__item img[style*="left;"] {
  margin-right: 20px;
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .l-main .field__item img, .l-main .field__item img[style*="right;"], .l-main .field__item img[style*="left;"] {
    display: block;
    margin: 20px auto;
    float: none !important;
  }
}

/* ----------------------------------------------------
	Field Reps
------------------------------------------------------- */
.view-id-field_reps .views-row {
  float: left;
  width: 100%;
  clear: right;
  margin-bottom: 20px;
}
.view-id-field_reps .views-field-field-rep-image {
  float: left;
  width: 20%;
  margin-right: 10px;
}
.view-id-field_reps .views-field-field-rep-image img {
  height: auto;
}
@media (min-width: 44em) {
  .view-id-field_reps .views-field-field-rep-image {
    width: auto;
    clear: left;
    margin-right: 20px;
  }
}

/* ----------------------------------------------------
	MISC Layout
------------------------------------------------------- */
.callout-box-right {
  width: 30%;
  padding: 20px;
  border: 1px solid #ddd;
  float: right;
  margin-left: 20px;
}

/** Views **/
.views-exposed-form .views-exposed-widget {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
.views-exposed-form .views-exposed-widget input.form-text {
  width: 160px;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
  padding: 6px 10px;
}

.l-footer ul {
  padding-left: 0;
}

/* ----------------------------------------------------
	RESPONSIVE STYLES
------------------------------------------------------- */
@media (min-width: 44em) {
  .l-header,
  .l-main,
  .l-footer {

  }

  .l-main {
    min-height: 600px;
  }

  .l-region--header {
    width: 74.76636%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-main,
  .has-sidebar-second .l-main,
  .has-two-sidebars .l-main {
/*     padding-left: 0; */
    position: relative;
  }
  .has-sidebar-first .l-content,
  .has-sidebar-second .l-content,
  .has-two-sidebars .l-content {
    width: 74.76636%;
    float: right;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 10px;
/*     border-left: 1px solid #e4e4e4; */
  }
  .has-sidebar-first .l-region--sidebar-first,
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-first,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.29907%;
    float: left;
    margin-right: 0.93458%;
  }
  .has-sidebar-first .l-region--sidebar-first,
  .has-sidebar-second .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-first {
    margin-bottom: 0;
    padding: 0 10px;
  }
  .has-sidebar-first .l-region--sidebar-first .block,
  .has-sidebar-second .l-region--sidebar-first .block,
  .has-two-sidebars .l-region--sidebar-first .block {
    margin-bottom: 30px;
  }
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-second {
    clear: right;
  }

/*
  .program-section .has-sidebar-first .l-content {
    border-left: none;
    padding-left: 20px;
  }
  .program-section .l-region--sidebar-first {
    background: #97999b;
    margin-top: -20px;
    margin-bottom: -9999px;
    padding-bottom: 9999px;
    border: none;
  }
*/

}
@media (min-width: 60em) {
  .l-header,
  .l-main,
  .l-footer {

  }

  .l-main {
    padding: 45px 20px;
  }

  .l-region--header {
    width: 87.41259%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-content {
    width: 74.82517%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.47552%;
    float: left;
    margin-right: 0.6993%;
  }

  .has-sidebar-second .l-content {
    width: 74.82517%;
    float: left;
    margin-right: 0.6993%;
  }
  .has-sidebar-second .l-region--sidebar-second {
    width: 24.47552%;
    float: right;
    margin-right: 0;
    clear: none;
  }

  .has-two-sidebars .l-content {
    width: 49.65035%;
    float: left;
    margin-right: 0.6993%;
    margin-left: 25.17483%;
  }
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.47552%;
    float: left;
    margin-right: 0.6993%;
  }
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -75.52448%;
  }
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
}
